## pymsnt 0.11.3%2Bhg224

=== debian/changelog ===
pymsnt (0.11.3+hg224-1) unstable; urgency=low

  * New upstream release taken from the sharesource project's mercurial
    repository. Details in debian/copyright. Closes: #618690, #558444.
  * 115_config_default_host_0.0.0.0.patch dropped: applied upstream.
  * 130_twisted_2.4.patch dropped: we no longer need ancient twisted
    compatibility.
  * cvr0_protocol_change.patch dropped: applied upstream.
  * fix_server_challange.patch dropped: applied upstream.
  * only-reply-to-p2p-transfer-requests.patch dropped: applied upstream.
  * twistfix additional original tarball: copied from pymsnt 0.11.3; missing
    from the hg repository.
  * Remove code from maintainer scripts for migrating log files and removing
    pid file from old locations, as used by very old versions of this package.

 -- Sam Morris <sam@robots.org.uk>  Mon, 11 Nov 2013 01:00:50 +0000

pymsnt (0.11.3-8) unstable; urgency=low

  * Add 'pymsnt.' prefix to maintainer scripts.
  * Use --quiet flag to adduser to hide message when user already exists.

 -- Sam Morris <sam@robots.org.uk>  Fri, 08 Nov 2013 19:23:52 +0000

pymsnt (0.11.3-7) unstable; urgency=low

  * Add systemd unit file.
  * Add 'pymsnt.' prefix to names of debhelper data files.

 -- Sam Morris <sam@robots.org.uk>  Thu, 07 Nov 2013 00:24:38 +0000

pymsnt (0.11.3-6) unstable; urgency=low

  * ACK NMU; thanks Andrea!
  * Use --oknodo when starting/stopping. Closes: #637933.
  * Add fix-daemonize-params.patch. Closes: #717312.
  * Switch build system to dh.
  * Switch source package format to 3.0 (quilt).
  * Remove virtual package jabber from Suggests (it's not Provided by any
    jabber daemons in Debian).
  * Remove obsolete DM-Upload-Allowed control field.
  * Remove obsolete NEWS file.

 -- Sam Morris <sam@robots.org.uk>  Fri, 19 Jul 2013 17:03:10 +0100

pymsnt (0.11.3-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2. (Closes: #616974) 

 -- Andrea Colangelo <warp10@ubuntu.com>  Fri, 28 Jun 2013 17:38:12 +0200

pymsnt (0.11.3-5) unstable; urgency=low

  * only-reply-to-p2p-transfer-requests.patch: taken from new upstream
    mercurial repository to prevent spamming MSN with a lot of traffic.
    Closes: #539302.
  * adduser invocation is no longer conditional on the pymsnt user not
    existing; adduser itself already handles the case where the target user
    already exists.
  * Drop /var/run from debian/dirs.

 -- Sam Morris <sam@robots.org.uk>  Sat, 29 May 2010 12:29:21 +0100

pymsnt (0.11.3-4) unstable; urgency=low

  * 115_config_default_host_0.0.0.0.patch: Since the value of the 'host' option
    is now used as the source address of outgoing connections, '0.0.0.0' is a
    better default; the previous default of '127.0.0.1' made it impossible to
    connect to MSN. Hopefully this closes: #469136, #489317.

 -- Sam Morris <sam@robots.org.uk>  Sat, 21 Feb 2009 16:19:01 +0000

pymsnt (0.11.3-3) unstable; urgency=low

  * Adapt to pyopenssl's package name changes (closes: #494901). 

 -- Sam Morris <sam@robots.org.uk>  Sat, 21 Feb 2009 15:54:15 +0000

pymsnt (0.11.3-2) unstable; urgency=low

  * Work around MSN protocol changes (closes: #493834).

 -- Sam Morris <sam@robots.org.uk>  Wed, 06 Aug 2008 01:11:28 +0100

pymsnt (0.11.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added LSB formatted dependency info in init.d script (closes: #468903)

 -- Peter Eisentraut <petere@debian.org>  Fri, 04 Apr 2008 15:42:29 +0200

pymsnt (0.11.3-1) unstable; urgency=low

  * New upstream release.
    - Fixes decoding of non-utf8 status messages (closes: #435853).
  * Add fix_server_challange.patch to work around a change, made in Python
    2.5, that affects amd64 systems. Thanks Drew Hess and Andy Price (closes:
    #428555).
  * Note the MSN servers' use of the Don't Fragment bit. Thanks Luca Corti
    (closes: #427075).
  * Rename 130_twisted_2.5.patch to 130_twisted_2.4.patch: upstream now assumes
    twisted 2.5 is available, so we need to fall back to 2.4.
  * Add Homepage field to control file.
  * Update watch file to new URL.
  * Add XS-Dm-Upload-Allowed to control fields.
  * Update to policy 3.7.3 (no changes).

 -- Sam Morris <sam@robots.org.uk>  Sat, 16 Feb 2008 12:58:55 +0000

pymsnt (0.11.2-3) unstable; urgency=low

  * Incorporate Ubuntu's 130_twisted_2.5.patch for twisted 2.5 compatibility.
    It's needed because the twisted.scripts.twistd module no longer has a
    checkPID function. However the checkPID function is available in the
    twisted.scripts._twistd_unix' module.

 -- Sam Morris <sam@robots.org.uk>  Wed, 06 Jun 2007 00:40:04 +0100

pymsnt (0.11.2-2) unstable; urgency=low

  * Don't remove the pymsnt user when purging the package (closes: #417016).
  * init script: cope with /var/run being on a tmpfs by creating it if it
    does not already exist.
  * init script: set -e explicitly, don't rely on putting in in the #! line.

 -- Sam Morris <sam@robots.org.uk>  Mon,  9 Apr 2007 12:28:26 +0100

pymsnt (0.11.2-1) unstable; urgency=high

  * New upstream release
  * 130_fix-msn-parse-fail.patch: dropped, present in upstream source code
  * 110_config_log_tracebacks.patch: log tracebacks, warnings and errors by
    default
  * Fix some minor grammatical errors in README.Debian
  * Correct copyright notice: GPL v2 only (high urgency for this RC bug fix)

 -- Sam Morris <sam@robots.org.uk>  Thu, 19 Oct 2006 01:28:26 +0100

pymsnt (0.11.1-6) unstable; urgency=low

  * Check old log files exist before moving them to the new log file directory
    (closes: #385007)

 -- Sam Morris <sam@robots.org.uk>  Mon, 28 Aug 2006 16:38:48 +0100

pymsnt (0.11.1-5) unstable; urgency=low

  * No longer depend on jabber-common; give pymsnt its own user
   (closes: #382422)

 -- Sam Morris <sam@robots.org.uk>  Mon, 14 Aug 2006 01:15:51 +0100

pymsnt (0.11.1-4) unstable; urgency=low

  * New patch 128_no-use-env.patch: run /usr/bin/python directly instead of
    via /usr/bin/env, as suggested by python policy

