## pymsnt 0.11.3+hg224

=== debian/control ===
Source: pymsnt
Section: net
Priority: optional
Maintainer: Sam Morris <sam@robots.org.uk>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 9), dh-systemd
Build-Depends-Indep: python (>= 2.6.6-3~)
Homepage: http://delx.cjb.net/pymsnt/

Package: pymsnt
Architecture: all
Depends: ${python:Depends}, python-crypto, python-openssl, python-twisted, adduser, ${misc:Depends}
Recommends: python-imaging
Suggests: ejabberd | jabberd2
Description: MSN transport for Jabber
 PyMSNt provides a gateway which allows Jabber users to communicate with their
 contacts on the MSN Messenger network. It can connect to  any Jabber server
 that supports the Connect component mechanism.
Tags: network::service, protocol::jabber, protocol::msn-messenger, role::sw-daemon, use::chatting, made-of::lang:python
