=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,systemd

override_dh_install:
	dh_install
	mv debian/pymsnt/etc/config-example.xml debian/pymsnt/etc/pymsnt.conf.xml
