=== debian/watch ===
version=3
http://delx.net.au/projects/pymsnt/downloads.html tarballs/pymsnt-(\S+)\.tar\.gz debian uupdate
